/* media query */
@media screen and (max-width: 2199px){
	.homes-content h2
	{
		font-size:41px;
	}
	.homes-content h1
	{
		font-size:87px;
	}
	.hometext,.down-button-cont
	{
		margin-bottom:120px;
	}
	
}
@media screen and (max-width: 1919px){
	
}
@media screen and (max-width: 1599px){
	.homes-content h2
	{
		font-size:31px;
	}
	.homes-content h1
	{
		font-size:66px;
	}
	.hometext {
		margin-bottom: 90px;
	}
	.index-page-cont {
		padding: 0 20px;
	}
	.in-content h4
	{
		font-size:32px;
		line-height:1.3;
	}
	.in-content h3
	{
		font-size:22px;
	}
	.common-css h3
	{
		font-size:30px;
	}
	.product-box ul li {
		font-size: 46px;	
		margin-bottom: 22px;
		padding: 10px 0 10px 82px;
	}
	.common-css h4
	{
		font-size:46px;
	}
	.bcontent h3, .bcontent h4
	{
		font-size:60px;
	}
	.bcontent h3 .first2{
		font-size:120px;
	}
	.footer-cont {
		padding: 60px 0;
	}
	.product-box img
	{
		width:100%;
	}
	.page-id-16 .product-box img
	{
		max-width:450px;
	}
}/* 1599 */

@media screen and (max-width: 1199px){
	.header-cont
	{
		padding:20px;
	}
	.logo-cont img {
		width: 70px;
	}
	/* mobile menu */
	.desktop-menu, .header-right-cont
	{
		display:none;
	}
	#mobile-menu
	{
		display:block;
		/*position: relative;*/
		/*z-index: 999999;*/
	}
	/* Icon 3 */
	#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
		width: 28px;
		height: 22px;
		position: relative;
		margin: 28px auto 24px;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
	}

	#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
		display: block;
		position: absolute;
		height: 3px;
		width: 100%;
		background: #fff;
		border-radius: 9px;
		opacity: 1;
		left: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}

	#nav-icon3 span:nth-child(1) {
	  top: 0px;
	}

	#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
	  top: 9px;
	}

	#nav-icon3 span:nth-child(4) {
	  top: 18px;
	}
	#nav-icon3.open span
	{
		//background:#fb2a00;
	}
	#nav-icon3.open span:nth-child(1) {
	  top: 18px;
	  width: 0%;
	  left: 50%;
	}

	#nav-icon3.open span:nth-child(2) {
	  -webkit-transform: rotate(45deg);
	  -moz-transform: rotate(45deg);
	  -o-transform: rotate(45deg);
	  transform: rotate(45deg);
	}

	#nav-icon3.open span:nth-child(3) {
	  -webkit-transform: rotate(-45deg);
	  -moz-transform: rotate(-45deg);
	  -o-transform: rotate(-45deg);
	  transform: rotate(-45deg);
	}

	#nav-icon3.open span:nth-child(4) {
	  top: 18px;
	  width: 0%;
	  left: 50%;
	}

	
	
	.mob-menu-button
	{
		display:block;		
		cursor: pointer;		
		position: fixed;
		top: 16px;
		right:20px;
		z-index:999999;
	}
	.mob-menu-button i
	{
		font-size: 20px;
		padding: 33px 20px;
		color: #c4965c;
		background: transparent;
	}
	.mob-menu-button.flag i
	{
		color:#fff;
	}
	.mob-menu-button i:hover 
	{
		#fff;
	}
	.course-menu-cont, .menu-main-menu-container
	{
		display:block;
	}
	.mob-menu-cont
	{
		background: #20201f;
		border-radius: 0;
		display: none;
		margin-top: 0;
		position: fixed;
		width: 100%;
		z-index: 99999;
		right: 0;
		top: 110px;
		/*-webkit-box-shadow: 0px 7px 20px 0px rgba(0,0,0,0.4);
		-moz-box-shadow: 0px 7px 20px 0px rgba(244,58,43,0.4);
		box-shadow: 0px 7px 20px 0px rgba(0,0,0,0.4);		*/
	}
	.mob-menu-padding
	{
		height: 100%;
		overflow: scroll;
	}
	
	.mob-menu-padding::-webkit-scrollbar-track
	{	
		background-color: #0c0b12;
	}

	.mob-menu-padding::-webkit-scrollbar
	{
		width: 4px;
		background-color: #0c0b12;
	}

	.mob-menu-padding::-webkit-scrollbar-thumb
	{
		background-color: #000000;
		border: 2px solid #fff;
	}


	.mob-menu-cont:after
	{
		/*display: block;
		content: "";
		border-color: transparent transparent #c4965c transparent;
		border-style: solid;
		border-width: 8px;
		height: 0;
		width: 0;
		position: absolute;
		top: -16px;
		right: 13px;*/
	}
	#header-cont .flag
	{
		
	}
	ul.m-menu
	{
		padding: 22px 0;
	}
	ul.m-menu li
	{
		text-align:left;
	}
	ul.m-menu li a
	{
		font-family: 'gt_walsheim_promedium', Arial, sans-serif;
		color: #f6f1eb;
		font-size: 40px;
		line-height: 1.2;
		display: block;
		padding: 11px 20px;
		//border-bottom: 1px solid rgba(244,58,43,0.2);
		cursor: pointer;
		vertical-align: baseline;
		position: relative;
		text-align: center;
	}
	ul.m-menu li.menu-item-has-children > a i
	{
		vertical-align: baseline;
		position: absolute;
		top: 15px;
		font-size: 17px;
		right: 15px;
	}
	ul.m-menu li.menu-item-has-children ul.sub-menu li a
	{
		position:relative;
	}
	ul.m-menu li.menu-item-has-children ul.sub-menu li a i
	{
		top: 18px;
		position: absolute;
		left: 22px;
		font-size: 10px;
	}
	ul.m-menu li.current-menu-item a, ul.m-menu li a:hover, ul.m-menu li ul.sub-menu li.current-menu-item a, ul.m-menu li ul.sub-menu li a:hover, ul.m-menu li.current-menu-parent a
	{
		color:#febf0f;
	}
	ul.m-menu li ul.sub-menu
	{
		display:none;
	}
	ul.m-menu  li  ul.sub-menu  li  a
	{
		font-family: 'MontRegular', Arial, sans-serif;
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		color: #203134;
		display: block;
		font-size: 13px;
		line-height: 1.5;
		padding: 12px 16px 12px 40px;
		text-align: left;
		text-decoration: none;
	}
	ul.m-menu > li > ul.sub-menu > li > ul.sub-menu > li > a
	{
		padding-left:70px;
	}
	ul.m-menu > li > ul.sub-menu li > ul.sub-menu > li > ul.sub-menu > li > a
	{
		padding-left:100px;
	}	
	/* home page */
	.bcontent h3
	{
		font-size:40px;
	}
	.bcontent h3 .first2
	{
		font-size:80px;
	}
	.bcontent, .page-id-18 .bcontent
	{
		width:100%;
		margin-left:0;
	}
	.bottom-img-cont, .page-id-16 .bottom-img-cont, .page-id-18 .bottom-img-cont {
		width: 100%;
		opacity: 0.3;
	}
	
	.hometext, .down-button-cont {
		margin-bottom: 80px;
	}
	
	.in-content h4
	{
		font-size:24px;
		line-height:1.3;
	}
	.in-content h3
	{
		font-size:18px;
	}
	.in-top-box {
		padding: 30px;
	}
	.in-top-box-cont
	{
		height:484px;
	}
	.intop-1, .intop-2
	{
		background-size:contain;
	}
	.intop-3
	{
		margin-top:-62px;
	}
	.intop-1
	{
		margin-top:-32px;
	}
	.index-page-main-cont {
		margin-bottom: 50px;
	}
	.product-box ul li {
		font-size: 38px;
		margin-bottom: 14px;
		padding: 14px 0 14px 82px;
	}
	.common-css h3
	{
		font-size:24px;
	}
	.common-css h4 {
		font-size: 34px;
	}
	.product-box {
		float: left;
		width: 30%;
		margin-right: 3%;
	}
	.contact-right-cont
	{
		width:45%;
	}
	.contact-main-page-cont
	{
		padding-bottom:0;
	}
}/* 1199 */
@media screen and (max-width: 899px){
	.product-box-3 img
	{
		display:none;
	}
}/*899*/

@media screen and (max-width: 799px){
	.homes-content h2
	{
		font-size:24px;
	}
	.homes-content h1
	{
		font-size:50px;
	}
	.hometext {
		margin-bottom: 60px;
	}
	.in-top-box-cont
	{
		width:100%;
		float:none;
		clear:both;
	}
	.in-content h4 br
	{
		display:none;
	}
	.intop-1 .in-content {
		width: 33%;
		margin-left: 66%;
	}
	.intop-2 .in-content {
		width: 90%;
		margin-left: 0;
	}
	.intop-3
	{
		height:auto;
	}
	.in-top-box-cont
	{
		margin-top:0;
	}
	.bcontent, .page-id-16 .bcontent, .page-id-18 .bcontent
	{
		width:auto;
		padding:0 20px;
	}
	.footer-left-cont, .footer-right-cont
	{
		float:none;
		clear:both;
		width:auto;
		text-align:center;
	}
	.footer-cont {
		padding: 64px 0;
	}
	.in-top-main-cont {
		padding-top: 20px;
	}
	.page-id-18 .bcontent h4
	{
		font-size:40px;
	}
	.product-box
	{
		float:none;
		clear:both;
		width:auto;
		margin-bottom:30px;
	}
	.common-css h3 {
		font-size: 22px;
	}
	.common-css h4 {
		font-size: 30px;
		margin-bottom:20px;
	}
	.inner-page-main-cont {
		padding: 50px 0;
	}
	.simage-1, .simage-2 {
		display: block;
		margin-top: 40px;
	}
	.product-box ul li
	{
		margin-left:0;
	}
	.page-id-16 .product-box-2
	{
		width:auto;
	}
	.about-box-1, .about-box-2, .about-box-3
	{
		float:none;
		clear:both;
		width:auto;
		margin-bottom:40px;
	}
	.about-box-2 h3
	{
		margin-bottom: 24px;
	}
	.about-main-page-cont
	{
		padding-bottom:0;
	}
	.contact-left-cont,.contact-right-cont
	{
		float:none;
		clear:both;
		width:auto;
		margin-bottom:30px;
	}
	.contact-map
	{
		height:380px;
	}
	.contact-left-cont h3
	{
		margin-bottom:30px;
	}
	.contact-left-cont h6
	{
		margin-bottom:30px;
	}
	.contact-right-cont
	{
		margin-top:60px;
	}
} /* 799 */

@media screen and (max-width: 639px){
	.homes-content h2
	{
		font-size:22px;
	}
	.homes-content h1
	{
		font-size:40px;
	}
	.intop-1 .in-content {
		width: 90%;
		margin-left: 0;
	}
	.intop-2 .in-content {
		width: 90%;
		margin-left: 0;
	}	
	.bcontent h3
	{
		font-size:30px;
	}
	.bcontent h3 .first2
	{
		font-size:60px;
	}
	.bcontent p
	{
		font-size:20px;
		line-height:1.3;
	}
	.page-id-18 .bcontent h4
	{
		font-size:30px;
	}
	.page-id-16 .bcontent h3
	{
		font-size:26px;
	}
	.page-id-16 .bottom-img-cont, .page-id-18 .bottom-img-cont
	{
		display:none;
	}
	.page-id-16 .bottom-content-main-cont, .page-id-18 .bottom-content-main-cont
	{
		position:relative;
		padding-bottom:40px;
	}
} /* 639 */
@media screen and (min-width: 640px) and (max-width: 799px){

}